/**** Main **********************************************************************************************************************************************************/
body, p, table { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 18px; text-decoration: none; }
body { background-attachment: scroll; background-image: url(/image/bground.jpg); background-position: center top; background-repeat: no-repeat; }

/**** Headers **********************************************************************************************************************************************************/
h1, h2, h3, h4 { color: #000000; font-family:myriad-pro,sans-serif; font-weight: normal; text-decoration: none; }
h1 { font-family:myriad-pro,sans-serif; font-size: 24px; line-height: 26px; }
.myriad-bold { font-weight:700; }
h2 { color: #777; font-weight: normal; font-size: 15px; line-height: 22px; }
h3 { color: #889505; font-size: 18px; line-height: 0; }
h4 { font-size: 15px; font-weight: bold; line-height: 18px; }

/**** Bullet Points **********************************************************************************************************************************************************/
ul, ol, li { color: #000000; background-position: left; list-style-color: #5E6567; }
.hdr_ul { list-style-type: none; margin-left: -15px; padding-left: -15px; }
ul { list-style-type: disc; margin-left: 8px; padding-left: 8px; /*margin-top:-10px; padding-top:-10px;*/ }
ol { list-style-type: decimal; margin-left: 12px; padding-left: 12px; }

/**** Links **********************************************************************************************************************************************************/
a:link, a:visited { color: #889505; text-decoration: none; }
a:hover { color: #889505; text-decoration: underline; }

/**** Images **********************************************************************************************************************************************************/
.bground_navigation { background-attachment: scroll; background-image: url(/image/bground/navigation.jpg); background-position: center top; background-repeat: repeat-x; }
.bground_banner { background-attachment: scroll; background-image: url(/image/bground/banner.jpg); background-position: center bottom; background-repeat: repeat-x; }
.bground_banner2 { background-attachment: scroll; background-image: url(/image/bground/banner2.jpg); background-position: center bottom; background-repeat: repeat-x; }
.bground_body { background-attachment: scroll; background-image: url(/image/bground/body.jpg); background-position: center bottom; background-repeat: repeat-x; }
.bground_footer { background-attachment: scroll; background-image: url(/image/bground/footer.jpg); background-position: center bottom; background-repeat: repeat; }

/**** Font Sizes **********************************************************************************************************************************************************/
.small { font-size: 11px; line-height: 13px; }
.small_div { font-size: 11px; line-height: 13px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.small:link, a.small:visited { font-size: 11px; line-height: 13px; text-decoration: none; }
a.small:hover { font-size: 11px; line-height: 13px; text-decoration: underline; }

.smallest { font-size: 10px; line-height: 11px; }
.smallest_div { font-size: 10px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.smallest:link, a.smallest:visited { font-size: 10px; line-height: 11px; text-decoration: none; }
a.smallest:hover { font-size: 10px; line-height: 11px; text-decoration: underline; }

/**** Footer Navigation **********************************************************************************************************************************************************/
a.footer:link, a.footer:visited { color: #333333; font-size: 11px; font-weight: normal; line-height: 22px; text-decoration: none; }
a.footer:hover { color: #333333; font-size: 11px; font-weight: normal; line-height: 22px; text-decoration: underline; }
.footer { color: #333333; font-size: 11px; font-weight: normal; line-height: 22px; text-decoration: none; }

/**** Inputs **********************************************************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
input.input:focus { background-color: #F5F5F5; border: 1px solid #999999; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #889505; text-align: center; vertical-align: middle; height: 26px; border: none; cursor: hand; cursor: pointer; } 
.dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
textarea.textarea:focus { background-color: #F5F5F5; border: 1px solid #999999; }

/*** Joomla Inputs **********************************************************************************************************************************************************/
.textbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
input.textbox:focus { background-color: #FFFFFF; border: 1px solid #999999; }

.email { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
input.email:focus { background-color: #FFFFFF; border: 1px solid #999999; }

#captcha-code { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
input#captcha-code:focus { background-color: #FFFFFF; border: 1px solid #999999; }

#aiContactSafeSendButton { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #889505; text-align: center; vertical-align: middle; height: 26px; border: none; cursor: hand; cursor: pointer; } 

.dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }

.editbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #b9b9b9; }
textarea.editbox:focus { background-color: #FFFFFF; border: 1px solid #999999; }

/* modify the width to fit all the labels */
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_left { width:80px; }

/* display into the center of the page */
div#aiContactSafe_mainbody_3 { margin-left:auto; margin-right:auto; }

/* set the way labels and fields are displayed */
div#aiContactSafe_mainbody_3 div.aiContactSafe_row { clear:both; padding:2px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_left { float:left; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_right { float:left; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_right { float:left; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_left { float:left; }

/* set the space between the notification for the required fields to the contact form */
div#aiContactSafe_mainbody_3 div#aiContactSafe_info { margin-bottom:10px; }

/* set the div containing the captcha */
div#aiContactSafe_mainbody_3 div#div_captcha { clear:both; margin:5px 0px;
}
div#aiContactSafe_mainbody_3 div#div_captcha_info { margin-bottom:5px; }

/* set the cells containig the contact form and the contact information */
div#aiContactSafe_mainbody_3 table#aiContactSafeForm td, div#aiContactSafe_mainbody_3 div#aiContactSafeForm { padding:5px; vertical-align:top; }

/* modify the cursor of the labels to let the user know they can click on them */
div#aiContactSafe_mainbody_3 label { cursor:pointer; }

/*** Rotator **********************************************************************************************************************************************************/
/* rotator in-page placement */
    div#rotator {
	position:relative;
	width: 980px;
	height:98px;
	margin:0px;
}
/* rotator css */
	div#rotator p {
	float:left;
	position:absolute;
	list-style: none;
	margin:0px;
}

.rotator_bground { background-attachment: scroll; background-image: url(/image/banners1.jpg); background-position: left top; background-repeat: no-repeat; }